body {
	background-color: #2e2e2e;
	display: grid;
	height: 100vh;
	width: 100vw;
	margin: 0px;
	grid-template-rows: 100px auto 50px;
}

#formContainer {
	width: 78%;
	height: 82%;
	background-color: #1e1e1e;
	justify-self: center;
    align-self: center;
    border-radius: 40px;
    -webkit-box-shadow: 0px 0px 19px 12px rgba(30,30,30,1);
	-moz-box-shadow: 0px 0px 19px 12px rgba(30,30,30,1);
	box-shadow: 0px 0px 19px 12px rgba(30,30,30,1);

	display: grid;
	grid-template-columns: 30% 70%;
    justify-content: center;
}

.loginOption {
	border-radius: 20px 0 0 20px;
    background-color: #202020;
    -webkit-backdrop-filter: blur(5px);
    width: 100%;
    justify-self: center;
}

.loginOption form {
    display: grid;
    margin: 20px 0;
    padding: 20px;
}

form input[type="text"], form input[type="password"] {
    background-color: rgb(0 0 0 / 40%);
    padding: 15px 25px;
    border-radius: 20px;
    color: white;
    -webkit-box-shadow: 0px 0px 9px 3px rgb(0 0 0 / 40%);
    -moz-box-shadow: 0px 0px 9px 3px rgb(0 0 0 / 40%);
    box-shadow: 0px 0px 9px 3px rgb(0 0 0 / 40%);
    border: none;
    font-size: 16px;
}

.formTextField:focus {
    outline: none !important;
}

.formInputContainer {
    border: none;
}

.loginDecorate {
	background-image: url("../resources/imgs/full.png");
	background-size: cover;
    background-position: center;
	border-radius: 0 20px 20px 0;
}

.loginOption form {
    display: grid;
    grid-template-columns: 100%;
    row-gap: 45px;
}

#formLogo {
    width: 80%;
    border-radius: 10px;
    margin: auto;
}

.formInputContainer {
    display: grid;
}

.formInputContainer span {
    transition: 0.4s;
    margin-left: 25px;
    position: absolute;
    margin-top: 14px;
    font-size: medium;
    text-transform: uppercase;
    color: #b77d3b;
    pointer-events: none;
}

.focused {
    transition: 0.4s;
    margin-top: -10px !important;
}

.formLinkContainer {
    display: grid;
    border-radius: 10px;
    background-color: rgb(0 0 0 / 40%);
    border: 2px solid #b77d3b;
    padding: 10px;
    cursor: pointer;
}

.formSubmitContainer {
    display: grid;
    border-radius: 10px;
    background-color: #b77d3b;
    outline: 2px solid  rgb(0 0 0 / 40%);
    padding: 10px;
    cursor: pointer;
}


.formLinkContainer span {
    text-align: center;
    color: #b77d3b;
    font-size: medium;
    text-transform: uppercase;
    text-decoration: none;
    background-color: #00000000;
    border: none;
    cursor: pointer;
}

.formSubmitContainer input {
    text-align: center;
    color: black;
    font-size: medium;
    text-transform: uppercase;
    text-decoration: none;
    background-color: #00000000;
    border: none;
    cursor: pointer;
}